import { MainMenuSkeleton } from "../MainMenu"
import { TopMenuSkeleton } from "../TopMenu"

import styles from "../header.module.css"

export default async function HeaderFallback() {
  return (
    <header className={styles.header} role="banner">
      <TopMenuSkeleton />
      <MainMenuSkeleton />
    </header>
  )
}
